/* Poppins */
@font-face {
    font-family: 'Poppins';
    src: url('hinted-Poppins-Regular.eot');
    src: local('Poppins Regular'), local('Poppins-Regular'),
        url('hinted-Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('hinted-Poppins-Regular.woff2') format('woff2'),
        url('hinted-Poppins-Regular.woff') format('woff'),
        url('hinted-Poppins-Regular.ttf') format('truetype'),
        url('hinted-Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('hinted-Poppins-SemiBold.eot');
    src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
        url('hinted-Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('hinted-Poppins-SemiBold.woff2') format('woff2'),
        url('hinted-Poppins-SemiBold.woff') format('woff'),
        url('hinted-Poppins-SemiBold.ttf') format('truetype'),
        url('hinted-Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600; font-style: normal;
}

/* Encode Sans */
@font-face {
    font-family: 'Encode Sans';
    src: url('hinted-EncodeSans-Regular.eot');
    src: local('Encode Sans Regular'), local('EncodeSans-Regular'),
        url('hinted-EncodeSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('hinted-EncodeSans-Regular.woff2') format('woff2'),
        url('hinted-EncodeSans-Regular.woff') format('woff'),
        url('hinted-EncodeSans-Regular.ttf') format('truetype'),
        url('hinted-EncodeSans-Regular.svg#EncodeSans-Regular') format('svg');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'Encode Sans SemiBold';
    src: url('hinted-EncodeSans-SemiBold.eot');
    src: local('Encode Sans SemiBold'), local('EncodeSans-SemiBold'),
        url('hinted-EncodeSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('hinted-EncodeSans-SemiBold.woff2') format('woff2'),
        url('hinted-EncodeSans-SemiBold.woff') format('woff'),
        url('hinted-EncodeSans-SemiBold.ttf') format('truetype'),
        url('hinted-EncodeSans-SemiBold.svg#EncodeSans-SemiBold') format('svg');
    font-weight: 600; font-style: normal;
}

@font-face {
    font-family: 'Encode Sans Bold';
    src: url('hinted-EncodeSans-Bold.eot');
    src: local('Encode Sans Bold'), local('EncodeSans-Bold'),
        url('hinted-EncodeSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('hinted-EncodeSans-Bold.woff2') format('woff2'),
        url('hinted-EncodeSans-Bold.woff') format('woff'),
        url('hinted-EncodeSans-Bold.ttf') format('truetype'),
        url('hinted-EncodeSans-Bold.svg#EncodeSans-Bold') format('svg');
    font-weight: bold; font-style: normal;
}